## haskell-pipes-aeson 0.4.1.2

=== debian/changelog ===
haskell-pipes-aeson (0.4.1.2-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:55 +0200

haskell-pipes-aeson (0.4.1.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:26 +0200

haskell-pipes-aeson (0.4.1.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:05 +0100

haskell-pipes-aeson (0.4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:54:39 +0200

haskell-pipes-aeson (0.4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 13:00:45 -0400

haskell-pipes-aeson (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Feb 2014 16:22:40 -0500
