=== debian/control ===
Source: haskell-pipes-aeson
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>= 0.6.1)
  , libghc-aeson-dev (<< 0.9)
  , libghc-aeson-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-dev (<< 0.13)
  , libghc-attoparsec-prof
  , libghc-pipes-dev (>= 4.1)
  , libghc-pipes-dev (<< 4.2)
  , libghc-pipes-prof
  , libghc-pipes-attoparsec-dev (>= 0.5)
  , libghc-pipes-attoparsec-dev (<< 0.6)
  , libghc-pipes-attoparsec-prof
  , libghc-pipes-bytestring-dev (>= 2.0)
  , libghc-pipes-bytestring-dev (<< 2.2)
  , libghc-pipes-bytestring-prof
  , libghc-pipes-parse-dev (>= 3.0.1)
  , libghc-pipes-parse-dev (<< 3.1)
  , libghc-pipes-parse-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-pipes-doc
  , libghc-pipes-attoparsec-doc
  , libghc-pipes-bytestring-doc
  , libghc-pipes-parse-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/pipes-aeson
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-aeson
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pipes-aeson
X-Description: encode and decode JSON streams using Aeson and Pipes
 Utilities to encode and decode Pipes streams of JSON.

Package: libghc-pipes-aeson-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-aeson-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-aeson-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
