## haskell-pipes-aeson 0.4.1.3

=== debian/changelog ===
haskell-pipes-aeson (0.4.1.3-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 12:38:49 +0100

haskell-pipes-aeson (0.4.1.3-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 18:53:37 +0100

haskell-pipes-aeson (0.4.1.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 09:51:46 +0100

haskell-pipes-aeson (0.4.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:49:29 +0200
