=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>= 0.10)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-pipes-dev (>= 4.1)
   , libghc-pipes-dev (<< 4.2)
