## haskell-pipes-aeson 0.4.1.5

=== debian/changelog ===
haskell-pipes-aeson (0.4.1.5-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 10:11:32 +0000

haskell-pipes-aeson (0.4.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:55:05 -0500
