=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6.1),
- libghc-aeson-dev (<< 0.10),
+ libghc-aeson-dev (<< 0.11),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.14),
