=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pipes-aeson
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -9,7 +10,7 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6.1),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.14),
@@ -33,10 +34,10 @@
  libghc-pipes-attoparsec-doc,
  libghc-pipes-bytestring-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/k0001/pipes-aeson
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: encode and decode JSON streams using Aeson and Pipes
  Utilities to encode and decode Pipes streams of JSON.
