## haskell-pipes-aeson 0.4.1.7

=== debian/changelog ===
haskell-pipes-aeson (0.4.1.7-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:27 -0400

haskell-pipes-aeson (0.4.1.7-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:23:30 -0400

haskell-pipes-aeson (0.4.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:39:05 -0400
