=== debian/control ===
--- 
+++ 
@@ -1,30 +1,27 @@
 Source: haskell-pipes-aeson
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.6.1),
  libghc-aeson-prof,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
- libghc-pipes-attoparsec-dev (<< 0.6),
+ libghc-pipes-dev (>= 4.1),
+ libghc-pipes-prof,
  libghc-pipes-attoparsec-dev (>= 0.5),
  libghc-pipes-attoparsec-prof,
- libghc-pipes-bytestring-dev (<< 2.2),
  libghc-pipes-bytestring-dev (>= 2.0),
  libghc-pipes-bytestring-prof,
- libghc-pipes-dev (<< 4.3),
- libghc-pipes-dev (>= 4.1),
- libghc-pipes-parse-dev (<< 3.1),
  libghc-pipes-parse-dev (>= 3.0.1),
  libghc-pipes-parse-prof,
  libghc-pipes-prof,
@@ -36,10 +33,10 @@
  libghc-pipes-bytestring-doc,
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/k0001/pipes-aeson
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-aeson
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-aeson
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-aeson]
 X-Description: encode and decode JSON streams using Aeson and Pipes
  Utilities to encode and decode Pipes streams of JSON.
